SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000551: Zła odmiana słowa "Przestępca" - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000551Otchlan 1.3 betaGramatyka/literowkapublic2012-12-05 23:082013-05-02 19:21
Reporterthe_r 
Assigned ToWeq 
PrioritylowSeveritytrivialReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.4_beta_01_v33 
Target VersionFixed in Version1.3 v35 
Summary0000551: Zła odmiana słowa "Przestępca"
DescriptionPrzy komendzie "sp przestepca", kondycja przestępcy jest w formie żeńskiej
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-05 23:08 the_r New Issue
2012-12-15 14:24 Weq Assigned To => Weq
2012-12-15 14:24 Weq Status new => confirmed
2012-12-30 18:45 Weq Project Otchlan 1.4 beta => Otchlan 1.3 beta
2013-05-02 19:21 Weq Summary Przest?pca jest umieraj?ca !! => Z?a odmiana s?owa "Przest?pca"
2013-05-02 19:21 Weq Description Updated View Revisions
2013-05-02 19:21 Weq Status confirmed => resolved
2013-05-02 19:21 Weq Fixed in Version => 1.3 v35
2013-05-02 19:21 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker